﻿@model IList<PlaylistViewModel>
@{
    ViewData["Title"] = "Index";
}

<link rel="stylesheet" href="~/css/Playlists/Index.css" />
<link rel="stylesheet" href="~/css/Shared/displayPlaylists.css" />
<script src="~/js/Playlists/Index.js"></script>

@if (Model.Any())
{
    <div class="filters playlists-index">
        <div class="filters-search">
            <input class="filters-input" placeholder="Search.." />

            <select class="filters-dropdown" id="genres">
                <option value="all">All</option>
                @foreach (var item in ViewBag.Genres)
                {
                    <option value="@item">@item</option>
                }
            </select>

        </div>

        <div class="range-duration">
            <p>From: 00:00:00</p>
            <input class="filters-range" type="range" min=0 value="@ViewBag.MaxPlaylistDuration" max=@ViewBag.MaxPlaylistDuration step="300">
            <p class="range-to">To: 00:00:00</p>
        </div>
    </div>

}


<partial name="_DisplayPlaylistsPartial" model="Model">
